Compatibilitate MOD-uri cu template

Discuţii legate de instalarea şi funcţionarea unor MODificări vechi sau noi ale forumului phpBB 2.0.x.
Închis
GooLaZo
Junior
Junior
Mesaje: 28
Membru din: 07-Mar-2008, 12:40:48

Compatibilitate MOD-uri cu template

Mesaj de GooLaZo » 07-Mar-2008, 14:11:17

Vreau sa instalez doua moduri pe forum, dar nu stiu daca sunt compatibile cu templateul. Folosesc Saphic si vreau sa instalez Anti-bot-question-mod_v_3_0_0 si CrackerTracker . Cine stie daca sunt sau nu compatibile...

Avatar utilizator
spiridusu_l1
Guru
Guru
Mesaje: 2023
Membru din: 19-Dec-2007, 16:06:52

Mesaj de spiridusu_l1 » 07-Mar-2008, 17:10:52

De ce sa nu fie compatibile ?
spiridusu e plecat in vacanta !

Avatar utilizator
Myky
Guru
Guru
Mesaje: 1101
Membru din: 28-Noi-2007, 15:24:26
MOD: Nu
Server: Windows
Nivel phpBB: Mediu
Nivel php: Mediu

Mesaj de Myky » 07-Mar-2008, 18:35:35

spiridusu_l1 scrie:De ce sa nu fie compatibile ?

Pai exista anumite MOD'uri care nu sunt combatibile cu templ


ON-Topic: Cred ca sunt combatibile... Adica de ce nu... :D

Închis

Înapoi la “2.0.x Suport pentru MODificări”